<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1845-5-31_0276 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214612 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-05-31"> 1845-5-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 88 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214612 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-05-21"> 1845-5-21 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1845-5-21">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 21 mai. </p>
   <p> Le maître qui est, ainsi que son épouse , insulté etmenacé dans son domicile, par son
    ouvrier, a-t-il ledroit de déposer le livret de ce dernier chez le commissaire de police ? Oui. </p>
   <p> André réclame son livret resté entre les mainsde Destaz. Son maître explique qu'à la suite
    desinsultes et des menaces proférées par cet ouvrier contre lui et son épouse , il a dû le
    régleret le renvoyer. Pour éviter de nouveaux désagréments , il aurait remis le livret au
    commissaire de police , en lésant avertir André decette disposition. Mais il parait que
    l'ouvrierdésirait peu rendre visite à ce magistrat ; car ildonne la préférence au bureau des
    Prud'hommes. </p>
   <p> Le conseil déboute André de sa demande endommages et intérêts de temps perdu pourcause de non
    possession de son livret, attenduqu'il était libre, comme il l'est encore, d'aller leretirer au
    bureau du commissaire de police. </p>
   <p> Les rapports étaient défavorables à cet ouvrier, on s'attendait à le voir puni; mais
    leconseil a cru devoir user d'indulgence enverslui. </p>
   <p> —Le monteur de métiers est-il responsable des erreursqui se commettent dans la construction
    de la dispositiondu métier? Oui. </p>
   <p> A... réclame contre une indemnité trop élevée pour une erreur commise dans un montage, erreur
    qu'il dit, d'ailleurs, ne pas provenir de son fait, mais des ordres qui lui auraientété donnés.
    C... insiste sur ce remboursementet au maintien de la décision arbitrale ; il endonne pour motif
    la négligence du monteur,qui lui aurait occasionné plusieurs journées dechômage. </p>
   <p> Le conseil réduit à six francs l'indemnité fixéed'abord à dix francs. Les frais de citation
    sontlaissés à la charge de A..., qui a fait défaut à unepremière invitation. </p>
   <p> —L'apprenti qui par négligence occasionne des avarieset dégâts aux matières et à l'étoffe,
    doit en dédommager le maître. </p>
   <p> L'apprenti jugé capable de remplir la lâche d'usageel qui par paresse ne la remplit pas, doit
    en rembourserla différence. </p>
   <p> Bajard, de Sourcieu , se plaignait depuislongtemps de l'incurie de son apprenti. Les
    remontrances de son maître, ainsi que celles de sontuteur, étant restées infructueuses, il
    demande larésiliation des conventions d'apprentissage, clconclut au paiement des indemnités
    stipulées. </p>
   <p> A l'appui de sa réclamation, Bajard déposeun rapport résultant de l'enquête faite par
    lesdélégués du conseil de la commune. </p>
   <p> Le tuteur du jeune Montalan vient excuserson pupille , et s'engage à payer à Bajard lessommes
    qui peuvent lui être dues, l'apprentipromettant de se mieux conduire et de travailleravec plus
    d'activité à l'avenir. </p>
   <p> Le conseil décide que l'apprenti rentrerachez son maître, à qui les dommages dus
    serontimmédiatement payés. Toutes réserves sont laissées au maître pour le cas où l'apprenti ne
    parviendrait pas à se corriger. </p>
  </body>
 </text>
</TEI>
